::selection {
    color: #fff;
    background: #578fe2
}

::-moz-selection {
    color: #fff;
    background: #578fe2
}

html,
body {
    height: 100%;
    min-height: 100%
}

body {
    color: #121212;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    font-family: 'Lato', sans-serif;
    background: #fff;
    transition: all .5s ease;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*==Global css starts==*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 30px;
    color: #121212;
    font-weight: normal;
    line-height: normal;
    outline: none;
    font-family: 'Roboto Slab', serif;
    margin-top: 0;
}

p {
    margin-bottom: 30px;
    font-weight: 400;
    line-height: 21px;
    font-size: 13px;
}

p:last-child {
    margin-bottom: 0
}

a,
button {
    outline: none;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease
}

input,
textarea {
    outline: none
}

img {
    max-width: 100%
}

ul,
ol {
    padding-left: 20px
}

ul li,
ol li {
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 10px
}

a {
    color: #121212;
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

a:hover {
    text-decoration: none;
    color: #578fe2;
}

a:focus {
    text-decoration: none;
    outline: none;
    color: #578fe2;
}

.btn,
.button,
.btn-default {
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 400;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

img {
    max-width: 100%;
    height: auto
}

/*==Global css ends==*/

.container {
    width: auto;
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto
}

/* Shutter Out Horizontal */

.hvr-shutter-out-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-shutter-out-horizontal:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-shutter-out-horizontal:hover,
.hvr-shutter-out-horizontal:focus,
.hvr-shutter-out-horizontal:active {
    color: white;
}

.hvr-shutter-out-horizontal:hover:before,
.hvr-shutter-out-horizontal:focus:before,
.hvr-shutter-out-horizontal:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

/* Shutter Out Horizontal */

/* Sweep To Right */

.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #1c3866;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-sweep-to-right:hover,
.hvr-sweep-to-right:focus,
.hvr-sweep-to-right:active {
    color: white;
}

.hvr-sweep-to-right:hover:before,
.hvr-sweep-to-right:focus:before,
.hvr-sweep-to-right:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.cta-btn {
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    position: relative;
    line-height: normal;
    transition: all .5s ease-in-out;
    text-transform: uppercase;
    background: #578fe2;
    font-weight: 300;
    padding: 30px 45px;
    overflow: hidden;
}


/*main-header starts*/

.main-header {
    transition: top 0.2s ease-in-out;
    width: 100%;
    background: transparent;
    position: fixed;
    z-index: 999999;
}

.main-header .header-top {
    background: #fff;
}

.main-header .header-btm {
    background-color: #1c3866;
}

.main-header .logo {
    max-width: 380px;
    padding: 0;
    margin: 15px 0px;
    float: left;
    display: block;
    transition: all .5s ease-in-out;
}

.main-header .navigation {
    float: left;
    width: 100%;
}

.main-header .navigation nav:before,
.main-header .navigation nav:after,
.mean-container .mean-bar:before,
.mean-container .mean-bar:after,
.main-header .logo-wrap:before,
.main-header .logo-wrap:after,
.connect-box:before,
.connect-box:after {
    content: '';
    display: table;
    clear: both;
}

.main-header .navigation nav {
    margin-bottom: 0px;
    margin-top: 0px;
}

.main-header .navigation nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-header .navigation nav ul li {
    float: left;
    display: block;
    margin: 0px 0;
    padding: 0px;
    position: relative;
}

.main-header .navigation nav ul li a {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    padding: 23px 26px;
    text-transform: uppercase;
    position: relative;
    display: block;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

.main-header .navigation nav ul li:first-child a {
    padding-left: 0;
}

.main-header .navigation nav ul li:last-child a {
    padding-right: 0;
}

.main-header .navigation nav ul li.logo:hover a {
    background: none;
}

.main-header .navigation nav ul li a i {
    font-size: 15px;
}

.main-header .navigation nav ul li:hover a,
.main-header .navigation nav ul li:focus a,
.main-header .navigation nav ul li.active a {
    color: #fff;
}

.main-header .navigation nav ul li ul {
    position: absolute;
    left: 50%;
    transform: translate(0%, -50%);
    /*    margin-top: 40px;*/
    width: 270px;
    margin-left: -135px;
    background: #fff;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 100%;
    z-index: 1;
    max-height: 0;
    overflow: hidden;
    -webkit-transform: perspective(400) rotate3d(1, 0, 0, -90deg);
    -webkit-transform-origin: 50% 0;
    -webkit-transition: 350ms;
    -moz-transition: 350ms;
    -o-transition: 350ms;
    transition: 350ms;

}

.main-header .navigation nav ul li:last-child ul {
    left: auto;
    right: 0;
}

.main-header .navigation nav ul li:hover ul {
    max-height: 1000px;
    -webkit-transform: perspective(400) rotate3d(0, 0, 0, 0);
}

.main-header .navigation nav ul li ul li {
    display: block;
    margin: 0 !important;
    padding: 0;
    border-bottom: solid 1px #ccc;
    width: 100%;
}

.main-header .navigation nav ul li:hover ul li a,
.main-header .navigation nav ul li ul li a {
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    padding: 10px 15px;
    text-transform: uppercase;
    text-align: left;
    color: #000;
}

.main-header .navigation nav ul li ul li a:after {
    content: '';
    display: none;
}

.main-header .navigation nav ul li ul li:hover a {
    padding: 10px 20px;
}

.main-header .navigation nav ul li ul li:hover a,
.main-header .navigation nav ul li ul li.active a {
    background: #1b2430;
    color: #fff;
}

.main-header.fixed-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.main-header.fixed {
    position: fixed;
    top: 0;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .3);
    transition: all .5s ease-in-out;
}



.main-header.fixed .navigation nav {
    margin-bottom: 0px;
    margin-top: 0px;
    transition: all .5s ease-in-out;
}

.main-header.fixed .navigation nav ul li {
    margin: 0;
}




.main-header.fixed .navigation nav ul li ul li:hover a {
    padding: 7px 15px 7px 20px;
}

.mobile-logo {
    display: none;
}

.logo {
    display: block;
}

.search-box {
    float: right;
    margin: 20px 0;
    border: solid 1px #bebebe;
}

.search-box input {
    float: left;
    display: block;
    border: none;
    outline: none;
    padding: 10px 15px 5px 15px;
    width: calc(100% - 45px);
    text-transform: uppercase;
    line-height: 30px;
    height: 45px;
}

.search-box button[type="submit"] {
    float: right;
    width: 45px;
    border: none;
    height: 45px;
    outline: none;
    background: none;
}

.search-box .form-group {
    margin-bottom: 0;
}

.search-box .
/*== meanmenu css ==*/

.mean-container .mean-bar {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
}

.mean-container .mean-bar,
.mean-container .mean-nav,
.mean-container .mean-nav ul li a,
.mean-container .mean-nav ul li a.mean-expand:hover,
.mean-container .mean-nav ul li:hover a,
.mean-container .mean-nav ul li a:hover {
      background: #1c3866;
}

.mean-container .mean-nav ul li a.mean-expand:hover,
.mean-container .mean-nav ul li:hover a,
.mean-container .mean-nav ul li a:hover {
    background: #000;
}

.mean-container .mean-nav ul li {
    margin-bottom: 0 !important;
}

.mean-container .mean-nav ul li a {
    padding: 11px 20px;
    display: block;
    width: 100% !important;
    font-size: 14px;
    font-weight: 500;
}

.mean-container .mean-nav ul li li a {
    padding: 11px 30px;
}

.mean-container .mean-nav ul li a i {
    display: none;
}

.mean-container .mean-bar:before {
    content: 'MENU';
    position: absolute;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    text-align: right;
    width: 100px;
    top: 14px;
    right: 50px;
    font-family: 'Nunito', sans-serif;
}

.mean-container a.meanmenu-reveal {
    right: 0 !important;
    padding: 20px 13px 20px 13px;
}

.mean-container .mean-bar:before {
    top: 20px;
}

.mean-container .mean-nav ul li a.mean-expand,
.mean-container .mean-nav ul li a.mean-expand:hover {
    font-weight: 600 !important;
    height: 15px !important;
    width: 26px !important;
}

/*== meanmenu css ==*/

/*==banner starts==*/

.banner-wrapper {
    width: 100%;
    position: relative;
    margin-top: 109px;
}

/*==banner-wrapper starts==*/

/* ==== Slider Style === */

.Modern-Slider .NextArrow {
    position: absolute;
    top: 50%;
    right: 0px;
    width: 45px;
    height: 45px;
    background: rgba(0, 0, 0, .50);
    border: 0 none;
    margin-top: -22.5px;
    text-align: center;
    font: 20px/45px FontAwesome;
    color: #FFF;
    z-index: 5;
}

.Modern-Slider .NextArrow:before {
    content: '\f105';
}

.Modern-Slider .PrevArrow {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 26px;
    height: 64px;
    background: rgba(0, 0, 0, .50);
    border: 0 none;
    margin-top: -22.5px;
    text-align: center;
    font: 20px/45px FontAwesome;
    color: #FFF;
    z-index: 5;
}

.Modern-Slider .PrevArrow:before {
    content: '\f104';
}

.Modern-Slider .slick-dots {
    position: absolute;
    height: 5px;
    background: rgba(255, 255, 255, .20);
    bottom: 0px;
    width: 100%;
    left: 0px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.Modern-Slider .slick-dots li {
    float: left;
    width: 0px;
    height: 5px;
    background: #d62828;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.Modern-Slider .slick-dots li.slick-active {
    width: 100%;
    animation: ProgressDots 11s both;
}

.slick-arrow {
    display: none;
}

.Modern-Slider .item.slick-active {
    /*    animation: pulse 1s both 1s;*/
}

.Modern-Slider {
    background: #578fe2;
}

.slick-track,
.slick-list {
    -webkit-perspective: 2000;
    -webkit-backface-visibility: hidden;
}

/* ==== Slider Image Transition === */

/* ==== Slick Slider Css Ruls === */

.slick-slider {
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left/* If RTL Make This Right */
    ;
    height: 100%;
    min-height: 1px
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block;
    outline: none !important;
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.banner-wrap .banner .item {
    height: 830px/*700px*/
    ;
    position: relative;
    background-size: cover !important;
    width: 100%;
    padding-top: 400px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.banner-wrap .banner .container {
    position: relative;
    z-index: 2;
    text-align: center;
}

.banner-wrap .banner .item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.banner-wrap .banner .item h1 {
    font-size: 47px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    color: #ffffff;
    position: relative;
    text-transform: uppercase;
    z-index: 2;
}

.banner-wrap .banner .item h1 span {
    font-weight: 900;
    display: block;
    font-size: 35px;
}

.banner-wrap .banner .item .cta-btn {
    display: inline-block;
    background: #ff504a;
    color: #fff;
    position: relative;
    z-index: 2;
    font-size: 30px;
    background: #578fe2;
    animation: fadeInUp 1.5s both 1.5s;
}

.banner-wrap .banner .item .cta-btn:hover,
.banner-wrap .banner .item .cta-btn:focus,
.banner-wrap .banner .item .cta-btn:active {
    color: #fff;
    border-color: #fff;
}

.banner-wrap .banner-info {
    float: left;
}

.banner-wrap .banner-info .banner-title {
    text-align: left;
}

.banner-wrap .banner-info .banner-title h1 {
    margin-bottom: 5px;
    line-height: 50px;
    font-size: 50px;
    font-weight: 400;
}

.banner-wrap .banner-info .banner-title p {
    font-size: 25px;
    color: #fff;
    font-family: 'Roboto Slab', serif;
}

.banner-wrap .banner .item ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.banner-wrap .banner .item ul li {
    float: left;
    display: block;
    margin-right: 20px;
    padding: 0;
}

.banner-wrap .banner .item ul li:last-child {
    margin-right: 0;
}

.banner-wrap .banner .item ul li a {
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    color: #fff;
    padding: 20px 40px;
    text-transform: uppercase;
    display: block;
}

.banner-wrap .banner .item ul li.first a {
    background: #2ee281;
}

.banner-wrap .banner .item ul li.second a {
    background: rgba(255, 255, 255, 0.7);
}


/*==banner ends==*/

/*==main-footer starts==*/

.main-footer {}

.main-footer .footer-top {
    background: #1c3866;
    padding: 55px 0;
    border-bottom: solid 1px #fff;
}

.main-footer .footer-top h2 {
    text-align: left;
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    position: relative;
    padding-bottom: 15px;
    border-bottom: solid 1px #fff;
    margin-bottom: 30px;
}

.main-footer .footer-top h2:after {
    content: '';
    position: absolute;
    top: 96%;
    left: 15px;
    width: 60px;
    height: 5px;
    background: #2de280;
}

.main-footer .footer-top ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-footer .footer-top ul li {
    position: relative;
    display: block;
}

.main-footer .footer-top ul li:before {
    content: '\f101';
    position: absolute;
    left: 0;
    width: 15px;
    font-size: 15px;
    color: #2de280;
    font-family: 'FontAwesome';
}

.main-footer .footer-top ul li a {
    font-size: 15px;
    padding-left: 20px;
    color: #fff;
}

.main-footer .footer-top ul li a:hover {
    color: #2de280;
}

.main-footer .footer-top ul.location-list {
    margin-bottom: 0px;
}

.main-footer .footer-top ul.location-list li:before {
    content: '';
    display: none;
}

.main-footer .footer-top ul.location-list li.p-5 {
    margin-bottom: 30px;
}

.main-footer .footer-top ul.location-list li {
    padding-left: 15px;
    margin-bottom: 2px;
}

.main-footer .footer-top ul.location-list li .fa {
    color: #fff;
    font-size: 15px;
}

.main-footer .footer-top ul.location-list li .ftext {
    color: #fff;
    font-size: 15px;
    display: inline-table;
    padding-left: 15px;
}

.main-footer .footer-btm {
    padding: 50px 0;
    text-align: center;
}

.main-footer .footer-btm h4 {
    font-size: 16px;
    color: #b5b5b5;
    margin-bottom: 0;
    display: block;
    font-family: 'Lato', sans-serif;
}

.pre-footer {
    padding: 80px 0;
    background: #e7e7e7;
}

.pre-footer h2 {
    font-size: 29px;
    color: #1c3866;
    font-weight: 400;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.pre-footer p {
    font-size: 16px;
    color: #2a2a2a;
}

.main-footer .footer-btm {
    padding: 25px 0;
}

.main-footer .footer-btm h4 {
    margin-bottom: 0;
}

/*==main-footer ends==*/

.our-products-wrap {
    background: #fff;
    padding: 120px 0;
    text-align: center;
}

.our-products-wrap h2 {
    font-size: 30px;
    text-transform: uppercase;
    color: #1c3866;
    font-weight: 700;
    margin-bottom: 30px;
}

.our-products-wrap ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

.our-products-wrap ul li {
    float: left;
    display: block;
    margin-right: 15px;
    padding: 0;
    width: calc(25% - 15px);
    margin-bottom: 0;
}

.our-products-wrap ul li:last-child {
    margin-right: 0;
}

.our-products-wrap ul li a {
    display: block;
    padding: 0;
    border-radius: 8px;
    float: left;
    width: 100%;
    position: relative;
}

.our-products-wrap ul li a .icon {
    border-radius: 8px 0 0 8px;
    padding: 5px;
    width: 58px;
    height: 100%;
    float: left;
    display: block;
}

.our-products-wrap ul li.green a {
    background: #2ee281;
}

.our-products-wrap ul li.green a .icon {
    background: #00a44c;

}

.our-products-wrap ul li.green a:hover {
    background: #00a44c;
}

.our-products-wrap ul li a .text {
    display: block;
    padding: 15px 5px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    text-align: center;
    float: left;
    width: calc(100% - 58px);
    position: absolute;
    top: 3px;
    left: 56px;
    z-index: 1;
}

.our-products-wrap ul li a .text:after {
    content: '\f0da';
    position: absolute;
    top: 50%;
    margin-top: -8px;
    font-family: 'FontAwesome';
    right: -8px;
    font-size: 20px;
}

.our-products-wrap ul li.yellow a {
    background: #fcc51d;
}

.our-products-wrap ul li.yellow a .icon {
    background: #e7b417;

}

.our-products-wrap ul li.yellow a .text {
    top: -5px;
}

.our-products-wrap ul li.yellow a:hover {
    background: #e7b417;
}

.our-products-wrap ul li.blue a {
    background: #3672ae;
}

.our-products-wrap ul li.blue a .icon {
    background: #1d4c7b;

}

.our-products-wrap ul li.blue a:hover {
    background: #1d4c7b;
}

.our-products-wrap ul li.gray a {
    background: #999998;
}

.our-products-wrap ul li.gray a .icon {
    background: #5b5b5b;

}

.our-products-wrap ul li.gray a:hover {
    background: #5b5b5b;
}

.our-products-wrap ul li.green a .text:after {
    color: #2ee281;
}

.our-products-wrap ul li.yellow a .text:after {
    color: #fcc51d;
}

.our-products-wrap ul li.blue a .text:after {
    color: #3672ae;
}

.our-products-wrap ul li.gray a .text:after {
    color: #999998;
}

.about-wrap {
    padding: 0 0 120px 0;
}

.about-wrap h2 {
    font-weight: 700;
    font-size: 35px;
    color: #1c3866;
    margin-bottom: 30px;
}

.about-wrap p {
    font-size: 16px;
    font-weight: 400;
    color: #2a2a2a;
}

.about-wrap .more {
    text-transform: uppercase;
    color: #1c3866;
    text-decoration: underline;
}

.about-wrap .more:hover {
    text-decoration: none;
}

.about-wrap .col-block {
    display: block;
    position: relative;
}

.about-wrap .col-block .overlay {
    background-position: 0 0;
    background-size: cover;
    padding: 170px 20px 30px 30px;
    background-repeat: no-repeat;
    overflow: hidden;
    height: 100%;
    position: relative;
}

.about-wrap .col-block .overlay a {
    display: block;
}

.about-wrap .col-block .overlay a .lg {
    font-size: 35px;
    margin-bottom: 0;
    line-height: 35px;
    display: block;
    color: #fff;
    font-family: 'Roboto Slab', serif;
    position: relative;
    z-index: 2;
}

.about-wrap .col-block .overlay a .sm {
    display: block;
    font-size: 16px;
    color: #fff;
    position: relative;
    z-index: 2;
}

.about-wrap .col-block .overlay:after {
    position: absolute;
    top: -100em;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: transparent;
    transition: all .5s ease;
}

.about-wrap .col-block:hover .overlay:after {
    background: #1c3866;
    opacity: .8;
    top: 0;
    transition: all .5s ease;
}

.about-wrap .mb-50 {
    margin-bottom: 50px;
}

.about-wrap figure img {
    width: 100%;
    object-fit: cover;
}

/*====*/

.inner-banner {
    padding: 60px 0;
    text-align: center;
    background: #285481;
    margin-top: 150px;
}

.inner-banner h1 {
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 0;
    text-transform: capitalize;
}

.about-block {
    padding: 75px 0;
}

.about-block h2,
.about-block h3 {
    font-size: 35px;
    font-weight: 700;
    color: #1c3866;
    text-transform: uppercase;
}

.about-block h3 {
    font-size: 30px;
    margin-bottom: 0;
    font-weight: 700;
}

.about-block h3 span {
    display: block;
    font-size: 20px;
    color: #2a2a2a;
}

.about-block p {
    font-size: 16px;
    color: #2a2a2a;
    margin-bottom: 30px;
}

.about-block h2 img {
    margin-left: 60px;
}

.c-form input,
.c-form textarea,
.c-form .captcha {
    border: solid 1px #b5b5b5;
    height: 94px;
    color: #b5b5b5;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 400;
    background: transparent;
    text-transform: uppercase;
}

.c-form textarea {
    resize: none;
    height: 150px;
}

.c-form .captcha {
    margin-bottom: 15px;
    text-align: center;
}

.c-form .captcha img {
    vertical-align: middle;
    text-align: center;
    margin: 30px auto;
    display: block;
}

.c-form .cta-btn {
    border-radius: 10px;
    background: #1c3866;
    height: 94px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    width: 100%;
    font-size: 32.87px;
}

.c-form .cta-btn:hover {
    background: #000;
}

.contact-block h2,
.contact-block h3,
.monitoring-block h4 {
    font-family: 'Lato', sans-serif;
    font-size: 25px;
    margin-bottom: 10px;
    color: #1c3866;
    font-weight: 700;
}

.contact-block h2,
.monitoring-block h2 {
    font-family: 'Roboto Slab', serif;
    font-size: 35px;
}

.contact-block p {
    font-size: 16px;
    color: #2a2a2a;
    line-height: 25px;
    font-weight: 400;
    margin-bottom: 40px;
}

.contact-block hr {
    margin-top: 30px;
    margin-bottom: 30px;
}

.contact-block p a {
    color: #2a2a2a;
}

.contact-block p a:hover {
    color: #1c3866;
}

.monitoring-block {
    padding: 50px 0;
    border-bottom: solid 1px #cacaca;
}

.monitoring-block h2,
.monitoring-benefits-block h2 {
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 32px;
    text-transform: uppercase;
    color: #1c3866;
    line-height: 32px;
}

.monitoring-block h2:before,
.monitoring-block h2:after,
.product-range-wrap .col-range:before,
.product-range-wrap .col-range:after,
.product-block h2:before,
.product-block h2:after {
    display: table;
    clear: both;
    content: '';
}

.monitoring-benefits-block h2 {
    text-transform: uppercase;
    margin-bottom: 50px;
}

.monitoring-block h2 img,
.product-block h2 img {
    float: left;
    margin: 15px;
    margin-top: -15px;
}

.monitoring-block h3 {
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 10px;
    font-family: 'Lato', sans-serif;
}

.monitoring-block p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
}

.monitoring-block h4 {
    font-size: 20px;
}

.gray-bg {
    background: #e5e5e5;
}

.monitoring-benefits-block {
    text-align: center;
    padding: 90px 0;
}

.monitoring-benefits-block .benefits-bordered {
    border: solid 1px #bebebe;
    padding: 10px;
    margin-bottom: 30px;
}

.monitoring-benefits-block .benefits-bordered .benefits-top {
    margin-bottom: 15px;
}

.monitoring-benefits-block .benefits-bordered h3 {
    font-size: 20px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    margin-bottom: 15px;
}

.monitoring-benefits-block .benefits-bordered .benefits-btm p {
    line-height: 24px;
}

.product-list {}

.product-list ul,
.product-range-wrap .col-range ul {
    list-style: none;
    margin: 0 auto;
    text-align: center;
}

.product-list ul li,
.product-range-wrap .col-range ul li {
    display: block;
    position: relative;
    margin-bottom: 15px;
    padding: 0;
    width: 50%;
    float: left;
}

.product-list ul li:before,
.product-range-wrap .col-range ul li:before,
.product-block ul li:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '\f0da';
    font-family: 'FontAwesome';
    font-size: 25px;
    color: #009444;
}

.product-list ul li a {
    font-size: 20px;
    color: #2a2a2a;
    display: block;
    font-weight: 900;
    text-align: left;
    padding-left: 20px;
}

.product-list ul li:hover a {
    color: #009444;
}

.product-range-block h2 {
    text-transform: none;
    text-align: center;
    margin-bottom: 35px;
}

.product-range-wrap {
    margin-bottom: 100px;
}

.product-range-block {
    border-bottom: none;
}

.product-range-wrap .col-range {
    background: #000;
    padding: 40px 20px;
}

.product-range-wrap .col-range.red-bg {
    background: #e11b22;
}

.product-range-wrap .col-range.blue-bg {
    background: #1c3866;
}

.product-range-wrap .col-range.brown-bg {
    background: #999998;
}

.product-range-wrap .col-range ul {
    margin: 0;
}

.product-range-wrap .col-range ul li {
    display: block;
    width: 100%;
    text-align: left;
    padding-left: 20px;
}

.product-range-wrap .col-range ul li,
.product-range-wrap .col-range ul li:before {
    color: #fff;
    font-size: 16px;
}

.product-range-wrap .col-range .range-top {
    margin-bottom: 20px;
}

.product-range-wrap .col-range .range-btm {}

/*=====*/

.poduct-cat-wrap {
    padding: 120px 0;
}

.poduct-cat-wrap h2 {
    padding-bottom: 15px;
    border-bottom: solid 4px #295785;
    color: #295785;
    font-size: 35px;
    font-weight: 900;
}

.poduct-cat-wrap .bordered-item {
    border: solid 1px #bebebe;
    margin-bottom: 30px;
}

.poduct-cat-wrap .bordered-item .prod-top {
    margin-bottom: 15px;
    text-align: center;
    display: block;
    overflow: hidden;
    transition: all .4s ease-in-out;
}

.poduct-cat-wrap .bordered-item .prod-top img {
    transition: all .4s ease-in-out;

}

.poduct-cat-wrap .bordered-item:hover .prod-top img {
    transition: all .4s ease-in-out;
}

.poduct-cat-wrap .bordered-item .prod-btm {}

.poduct-cat-wrap .bordered-item .prod-btm .prod-bar {
    background: #000;
    padding: 10px 15px;
    text-align: center;
    display: block;
    color: #fff;
    transition: all .4s ease-in-out;
}

.poduct-cat-wrap .bordered-item .prod-btm p {
    padding: 20px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    color: #2a2a2a;
    transition: all .4s ease-in-out;
    height: 110px;
}

.poduct-cat-wrap .bordered-item .prod-btm .prod-bar.green {
    background: #009444;
}

.poduct-cat-wrap .bordered-item .prod-btm .prod-bar.blue {
    background: #3672ae;
}

.poduct-cat-wrap .bordered-item .prod-btm .prod-bar.red {
    background: #e12427;
}

.poduct-cat-wrap .bordered-item .prod-btm .prod-bar.gray {
    background: #999998;
}

.product-block {
    padding: 90px 0;
}

.product-block h2 {
    font-size: 35px;
    color: #1c3866;
    font-weight: 700;
    margin-bottom: 20px;
}

.product-block h4 {
    font-size: 20px;
    color: #2a2a2a;
    margin-bottom: 0px;
}

.product-block p {
    font-size: 16px;
    color: #2a2a2a;
    font-weight: 300;
}

.product-block ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.product-block ul li {
    display: block;
    margin: 0 0 10px 0;
    padding: 0 0 0 20px;
    font-size: 20px;
    font-weight: 400;
    position: relative;
}

.product-block ul li span {
    font-weight: 300;
}

.product-block.blue-bg {
    background: #1c3866;
    color: #fff;
}

.product-block.blue-bg h2,
.product-block.blue-bg h4,
.product-block.blue-bg p,
.product-block.blue-bg ul li {
    color: #fff;
}

.product-block.red-txts h2,
.product-block.red-txts.gray-bg h2,
.sf-cat-wrap h2 {
    line-height: 30px;
    font-weight: 700;
    color: #e22328;
    font-size: 30px;
}

.sf-cat-wrap h2 {
    border-bottom: none;
    margin-bottom: 60px;
    padding-bottom: 0;
}

.product-block.red-txts.gray-bg {
    background: #e5e5e5;
}

.sf-cat-wrap {
    padding: 90px 0;
    text-align: center;
}

.sf-cat-wrap .bordered-item {
    transition: all .5s ease;
}

.sf-cat-wrap .bordered-item .prod-top {
    padding: 30px 30px 0 30px;
    margin-bottom: 0;
}



.sf-cat-wrap .bordered-item .prod-btm p,
.sf-cat-wrap .bordered-item a {
    font-size: 16px;
    font-weight: 400;
}

.sf-cat-wrap .bordered-item:hover .prod-btm p,
.sf-cat-wrap .bordered-item:hover a {
    color: #000;
}

.product-main-wrap {
    margin-top: 152px;
}

.product-main-wrap .breadcrumb-wrap {
    margin: 0;
    padding: 20px 0 45px 0;
}

.product-main-wrap .breadcrumb-wrap ul.breadcrumb {
    background: #fff;
    border-radius: 0;
}

.product-main-wrap .breadcrumb-wrap ul.breadcrumb > li + li:before {
    content: '>';

}

.product-main-wrap .breadcrumb-wrap ul.breadcrumb > li + li:before,
.product-main-wrap .breadcrumb-wrap ul.breadcrumb li a {
    color: #8a8a8a;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.product-main-wrap .breadcrumb-wrap ul.breadcrumb li:hover a,
.product-main-wrap .breadcrumb-wrap ul.breadcrumb li.active a {
    color: #1c3866;
}

.product-top-wrap {
    padding: 0px 0;
}

.product-top-wrap h4,
.product-top-wrap h3 {
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
    color: #3672ae;
    font-weight: 700;
}

.product-top-wrap h4 span {
    color: #2a2a2a;
}

.product-top-wrap h3 {
    color: #3672ae;
    font-size: 25px;
    margin-bottom: 20px;
}

.product-top-wrap ul li,
.product-top-wrap ul li:before {
    font-size: 16px;
}

.product-top-wrap ul li {
    padding-left: 15px;
    margin-bottom: 15px;
}

.slider-nav-thumbnails .slick-slide {
    opacity: 0.5;
}

.slider-nav-thumbnails .slick-slide.slick-active {
    opacity: 1;
    background: green;
}

.spacer-30 {
    margin-bottom: 60px;
}

.product-carousel .slick-initialized .slick-slide {
    border: solid 1px #bebebe;
    text-align: center;
}

.product-carousel .slider-nav-thumbnails .slick-slide:first-child,
.product-carousel .slider-nav-thumbnails .slick-slide:last-child {
    margin-left: 0;
}

.product-carousel .slider-nav-thumbnails {
    margin-top: 15px;
}

.product-carousel .slider-nav-thumbnails .slick-slide {
    margin-left: -1px;
}

.product-carousel .slider-nav-thumbnails .slick-slide,
.product-carousel .slider-nav-thumbnails .slick-active {
    width: 25% !important;
    height: 110px !important;
    text-align: center;
    padding: 15px 10px;
    background: none;
    opacity: 1;
}

.product-carousel .slider-nav-thumbnails .slick-slide.slick-current {
    background: none;
    opacity: 1;
}

.product-carousel .slider-nav-thumbnails .slick-slide i {
    color: #009444;
    font-size: 40px;
}

.product-carousel .slider-nav-thumbnails .slick-slide .sm,
.product-carousel .slider-nav-thumbnails .slick-slide .xs {
    color: #3672ae;
    font-size: 16px;
    display: block;
    font-weight: 700;
}

.product-carousel .slider-nav-thumbnails .slick-slide .xs {
    color: #2a2a2a;
}

.product-carousel .slick-arrow {
    display: none;
}

.product-carousel .slick-dots {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    bottom: 10px;
}

.product-carousel .slick-dots li {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 0;
}

.product-carousel .slick-dots li:before {
    content: '';
    display: none;
}

.product-carousel .slick-dots li button {
    padding: 0;
    width: 13px;
    height: 13px;

}

.product-carousel .slick-dots li button:before {
    color: #a7a7a7;
    font-size: 14px;

}

.product-top-wrap .product-table-top {
    background: #1c3866;
}

.product-top-wrap .product-table-top ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.product-top-wrap .product-table-top li {
    float: left;
    display: block;
    padding: 0;
    margin-bottom: 0;
    border-right: solid 1px #fff;
    width: calc(25% - 1px);
}

.product-top-wrap .product-table-top li a {
    padding: 30px 30px;
    text-align: left;
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    background: #1c3866;
    border: none;
    margin-bottom: 0;

}

.product-top-wrap .product-table-top li:before {
    content: '';
    display: none;
}

.product-top-wrap .product-table-top li.first {
    width: calc(25% - 1px);
}

.product-top-wrap .product-table-top li.first.active a,
.product-top-wrap .product-table-top li.first.active a,
.product-top-wrap .product-table-top .nav-tabs > li.active > a,
.product-top-wrap .product-table-top .nav-tabs > li.active > a:focus,
.product-top-wrap .product-table-top .nav-tabs > li.active > a:hover {
    border: none;
    background: #3b5a8d;
    color: #fff;
}

.product-top-wrap .product-table-top li.second {
    width: calc(30% - 1px);
}

.product-top-wrap .product-table-top li.third {
    width: calc(45% - 1px);
    border-right: none;
}

.product-table-btm .table-title {
    background: #999999;
    padding: 5px 12px;
    margin: 10px 0 10px 0;
    clear: both;
}

.product-table-btm .table-title h4 {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
}

.product-table-btm table {
    border: solid 1px #a4a4a4;
}

.product-table-btm table tr td {
    border-bottom: solid 1px #a4a4a4;
    color: #231f20;
    font-weight: 700;
}

.product-table-btm .table-striped > tbody > tr:nth-of-type(odd) {
    background: #e7e7e8;
}

.product-table-btm table tr td ul li:before {
    content: '';
    display: none;
}

.product-table-btm table tr td ul li {
    padding-left: 0;
    margin-bottom: 0px;
    color: #231f20;
    font-weight: 700;
    text-align: left;
}

.poduct-cat-wrap .bordered-item:hover .prod-btm .prod-bar {
    background: #000;
    transition: all .4s ease-in-out;
}

.poduct-cat-wrap .bordered-item:hover .prod-btm p {
    color: #2a5886;
}

.support-block {
    text-align: center;
}

.support-block h2,
.support-block p {
    text-align: center;
}

.support-block h2 {
    text-transform: capitalize;
}

.support-block p {
    font-size: 16px;
    line-height: 24px;
}

.download-btn-wrap {
    text-align: center;
    display: inline-block;
}

.our-products-wrap ul li a,
.download-btn {
    display: block;
    padding: 0;
    border-radius: 8px;
    float: left;
    width: 100%;
    position: relative;
}

.our-products-wrap ul li a .icon,
.download-btn .icon {
    border-radius: 8px 0 0 8px;
    padding: 5px;
    width: 58px;
    height: 100%;
    float: left;
    display: block;
}

.our-products-wrap ul li.green a,
.download-btn-wrap .download-btn.green {
    background: #2ee281;
}

.our-products-wrap ul li.green a .icon,
.download-btn-wrap .download-btn.green .icon {
    background: #00a44c;

}

.our-products-wrap ul li.green a:hover,
.download-btn-wrap .download-btn.green:hover {
    background: #00a44c;
}

.download-btn-wrap .download-btn {
    background: #e12427;
    border-radius: 8px;
}

.download-btn-wrap .download-btn .icon {
    background: #a70f11;
    height: 48px;
    color: #fff;
    line-height: 40px;
    font-size: 23px;
}

.our-products-wrap ul li a .text {
    display: block;
    padding: 15px 5px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    text-align: center;
    float: left;
    width: calc(100% - 58px);
    position: absolute;
    top: 3px;
    left: 56px;
    z-index: 1;
}

.download-btn-wrap .download-btn .text {
    display: inline-block;
    padding: 15px 15px;
    color: #fff;
}

.our-products-wrap ul li a .text:after,
.download-btn-wrap .download-btn .text:after {
    content: '\f0da';
    position: absolute;
    top: 50%;
    margin-top: -8px;
    font-family: 'FontAwesome';
    right: -8px;
    font-size: 20px;
}

.download-btn-wrap .download-btn .text:after {
    color: #e12427;
    right: -6px;
}

.download-btn-wrap .download-btn:hover .text {
    background: #a70f11;
    border-radius: 0 8px 8px 0;
}

.download-btn-wrap .download-btn.blue:hover .text {
    background: #1d4c7b;
}

.download-btn-wrap .download-btn.green:hover .text {
    background: #007033;
}

.download-btn-wrap .download-btn:hover {
    border-radius: 8px;
}

.our-products-wrap ul li.yellow a {
    background: #fcc51d;
}

.our-products-wrap ul li.yellow a .icon {
    background: #e7b417;

}

.our-products-wrap ul li.yellow a .text {
    top: -5px;
}

.our-products-wrap ul li.yellow a:hover {
    background: #e7b417;
}

.our-products-wrap ul li.blue a,
.download-btn-wrap .download-btn.blue {
    background: #3672ae;
}

.our-products-wrap ul li.blue a .icon,
.download-btn-wrap .download-btn.blue .icon {
    background: #1d4c7b;

}

.our-products-wrap ul li.blue a:hover,
.download-btn-wrap .download-btn.blue:hover {
    background: #1d4c7b;
}

.download-btn-wrap .download-btn .text {
    display: inline-block;
    padding: 15px 15px;
    color: #fff;
}

.our-products-wrap ul li a .text:after,
.download-btn-wrap .download-btn .text:after {
    content: '\f0da';
    position: absolute;
    top: 50%;
    margin-top: -8px;
    font-family: 'FontAwesome';
    right: -8px;
    font-size: 20px;
}

.download-btn-wrap .download-btn .text:after {
    color: #e12427;
    right: -6px;
}

.download-btn-wrap .download-btn:hover .text {
    background: #a70f11;
    border-radius: 0 8px 8px 0;
}

.download-btn-wrap .download-btn.blue:hover .text {
    background: #1d4c7b;
}

.download-btn-wrap .download-btn.green:hover .text {
    background: #00a44c;
}

.download-btn-wrap .download-btn:hover {
    border-radius: 8px;
}

.our-products-wrap ul li.yellow a {
    background: #fcc51d;
}

.our-products-wrap ul li.yellow a .icon {
    background: #e7b417;

}

.our-products-wrap ul li.yellow a .text {
    top: -5px;
}

.our-products-wrap ul li.yellow a:hover {
    background: #e7b417;
}

.our-products-wrap ul li.blue a,
.download-btn-wrap .download-btn.blue {
    background: #3672ae;
}

.our-products-wrap ul li.blue a .icon,
.download-btn-wrap .download-btn.blue .icon {
    background: #1d4c7b;

}

.our-products-wrap ul li.blue a:hover,
.download-btn-wrap .download-btn.blue:hover {
    background: #1d4c7b;
}

.our-products-wrap ul li.gray a {
    background: #999998;
}

.our-products-wrap ul li.gray a .icon {
    background: #5b5b5b;

}

.our-products-wrap ul li.gray a:hover {
    background: #5b5b5b;
}

.our-products-wrap ul li.green a .text:after,
.download-btn-wrap .download-btn.green .text:after {
    color: #2ee281;
}

.download-btn-wrap .download-btn:hover .text:after {
    color: #a70f11;
}

.download-btn-wrap .download-btn.green:hover .text:after {
    color: #007033;
}

.download-btn-wrap .download-btn.blue:hover .text:after {
    color: #1d4c7b;
}

.our-products-wrap ul li.yellow a .text:after {
    color: #fcc51d;
}

.our-products-wrap ul li.blue a .text:after,
.download-btn-wrap .download-btn.blue .text:after {
    color: #3672ae;
}
